
{{ include ('pages/inc/header.html.twig') }}

<a href="{{ absolute_url(asset('')) }}app_dev.php/create" class ="btn btn-primary">Crea nuovo post</a>

    <h3>Tutti i post</h3>

<table class="table table-hover">
    <thead>
    <tr>
        <th scope="col">Id</th>
        <th scope="col">Title</th>
        <th scope="col">Description</th>
    </tr>
    </thead>
    <tbody>

    {% for post in posts %}

    <tr class="table-active">
        <td>{{ post.id }}</td>
        <td>{{ post.title }}</td>
        <td>{{ post.desccription }}</td>

    </tr>

    {% else  %}

        <tr>
            <td>
                Nessun post trovato
            </td>
        </tr>
    {% endfor  %}
    </tbody>
</table>

{{ include ('pages/inc/footer.html.twig') }}